Admins - Demande #5594

Mettre a jour Gitea/forge.april.org en 1.15.2
09/05/2021 02:26 AM - Christian P. Momon

Status: Fermé Start date: 09/05/2021
Priority: Normale Due date:

Assignee: Christian P. Momon % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Septembre 2021 Spent time: 0.00 hour
Difficulte: 2 Facile

Description

Icinga2 informe que :

WARNING : new version available, current is 1.15.0, last is 1.15.2.

Demande : mettre a jour.

Related issues:
Copied from Admins - Demande #5545: Mettre a jour Gitea/forge.april.orgen 1.... Fermé

08/22/2021

History

#1 - 09/05/2021 02:26 AM - Christian P. Momon
- Copied from Demande #5545: Mettre a jour Gitea/forge.april.org en 1.15.0 added

#2 - 09/05/2021 12:13 PM - Christian P. Momon

- Status changed from Nouveau to Résolu

Fait.

#3 - 09/29/2021 10:00 PM - Quentin Gibeaux

- Status changed from Résolu to Fermé

11/29/2021
